WordPress.org

Forums

Enlighter - Customizable Syntax Highlighter
[resolved] Parse error (2 posts)

  1. JakubMarian
    Member
    Posted 1 year ago #

    After updating to the new version I get:

    Parse error: syntax error, unexpected T_STRING in xxxx/wp-content/plugins/enlighter/class/Enlighter.php on line 137

    when I try to activate the plugin. Please fix.

    http://wordpress.org/plugins/enlighter/

  2. Andi Dittrich
    Member
    Plugin Author

    Posted 1 year ago #

    Dear Jakub,
    the plugin now requires php 5.3 or greater. this error is thrown beacause your using an outdated php version. please upgrade to the current version (5.5.7)

    besat regards, Andi

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.